#sidenav li                                     {padding:0; margin:0; height:1%;}
#sidenav a                                      {padding:0 0 0 10px; margin:0; clear: left;}
.input1                                         {font-family:arial,helvetica,verdana,tahoma,san-serif; font-size:1em; margin:0; color:#555555; border:0; background:#f3f3f3; padding:5px; width:520px;}
